/*----------------------------------------------*/
/*			Containers							*/
/*----------------------------------------------*/ 

.position-container {
	padding: 20px 0;
	margin: 0 auto;
	max-width: 800px;
	min-width: 400px;
	width: 100%;
	height: auto;
	position: relative;
}

.map {
  max-width: 800px;
  margin: 0px auto;
}

.map > div {
  position: relative;
  padding-bottom: 75%;
  height: 0px;
}

.map iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
